[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_uart' (#crwlib)

# TUartPort.Open

## Declaration

Source position: _crw_uart.pas line 255

`public function TUartPort.Open(`
`aBaudrate: LongInt = 9600;`
`aParity: TParity = NOPARITY;`
`aDataBits: TDataBits = 8;`
`aStopBits: TStopBits = ONESTOPBIT;`
`aXonXoff: Boolean = False;`
`aFifoSize: LongInt = 4096;`
`aDcbFlags: LongInt = 0`
`):Boolean;`